You need Javascript and Flash Plugin 9 or higher